.social {
  max-width: 150px;
  margin: 0 auto;


  .social__list {
    display: inline-flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
    padding: 4px 5px;
    border-radius: 30px;
    background-color: #e6e7e6;
  }

  .social__item {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    vertical-align: middle;
    text-align: center;

    &:not(:last-child) {
      margin-right: 7px;
    }

    a:hover .fa {
      transition: 1s ease;
      opacity: 0.75;
    }


    .fa-dribbble {
      margin-top: -1px;
      font-size: 23px;
      color: #ea4c89;
    }

    .fa-facebook, .fa-twitter {
      border-radius: 50%;
      font-size: 12px;
      color: #e6e7e6;
    }


    .fa-twitter {
      padding: 4px;
      background-color: #00aced;
    }

    .fa-facebook {
      padding: 4px 7px;
      background-color: #1d53aa;
    }
  }
}


/*<div class="social">
  <ul class="social__list">
    <li class="social__item"><a href="#" target="_blank"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
    <li class="social__item"><a href="#" target="_blank"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
    <li class="social__item"><a href="#" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
  </ul>
</div>*/
